:root {
    --color-azulClaro: #0066A4;
    --color-azulOscuro: #000F18;
    --color-azulFondo: #001725;
    --confirm-color: white;
}

/* CSS Pagina Gracias */


.main {
    padding-top: 3rem;
}

.gracias {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
}

.gracias_text {
    font-size: 2rem;
    color: var(--confirm-color);
    text-align: center;
}



.gracias a {
    font-size: 1.5rem;
    text-decoration: none;
    cursor: pointer;
    color: var(--confirm-color);
    text-decoration: underline;
    margin-bottom:3rem;
}

    .gracias a:hover {
        color: slategrey;
    }




@media (min-width: 1024px) {
 

    .gracias_text {
        font-size: 3rem;
        text-align: center;
    }

    .gracias a {
        font-size: 2rem;
    }
